<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <title>Hogwarts Express</title>
</head>
<body>
<div class="ticket">
    <div class="ticket-wraper">
        <h1 class="ticket-title">Hogwarts Express</h1>
        <div class="ticket-passenger">
            <h2 class="ticket-passenger-title">passenger</h2>
            <p class="ticket-passenger-text">hermione j. granger</p>
        </div>
        <div class="ticket-depart">
            <h2 class="ticket-depart-title">depart</h2>
            <p class="ticket-depart-text">KING'S CROSS</p>
        </div>
        <div class="ticket-arrive">
            <h2 class="ticket-arrive-title">arrive</h2>
            <p class="ticket-arrive-text">HOGSMEADE</p>
        </div>
        <div class="ticket-date">
            <h2 class="ticket-date-title">date</h2>
            <p class="ticket-date-text">1 SEP 2018</p>
        </div>
        <div class="ticket-time">
            <h2 class="ticket-time-title">time</h2>
            <p class="ticket-time-text">11:00AM</p>
        </div>
        <div class="ticket-car">
            <h2 class="ticket-car-title">car</h2>
            <p class="ticket-car-text">4</p>
        </div>
        <div class="ticket-seat">
            <h2 class="ticket-seat-title">seat</h2>
            <p class="ticket-seat-text">6B</p>
        </div>
        <div class="ticket-platform">
            <h2 class="ticket-platform-title">DEPART FROM PLATFORM</h2>
            <div class="ticket-platform-wrapper">
                <p class="ticket-platform-text">9</p>
                <div class="ticket-platform-subtext"><span>3</span><span>4</span></div>
            </div>
        </div>
    </div>
    <div class="ticket-barcode">
    </div>
</div>
</body>
</html>